Login
Newsletter
Werbung

Sicherheit: Zwei Probleme in DKIM
Aktuelle Meldungen Distributionen
Name: Zwei Probleme in DKIM
ID: openSUSE-SU-2012:1404-1
Distribution: SUSE
Plattformen: SUSE openSUSE 11.4, SUSE openSUSE 12.1, SUSE openSUSE 12.2
Datum: Sa, 27. Oktober 2012, 23:55
Referenzen: http://cve.mitre.org/cgi-bin/cvename.cgi?name=CVE-2011-1764
http://cve.mitre.org/cgi-bin/cvename.cgi?name=CVE-2012-5671
Applikationen: DKIM

Originalnachricht

   openSUSE Security Update: exim: overflow in DKIM handling fixed
______________________________________________________________________________

Announcement ID: openSUSE-SU-2012:1404-1
Rating: critical
References: #670711 #786652
Cross-References: CVE-2011-1764 CVE-2012-5671
Affected Products:
openSUSE 12.2
openSUSE 12.1
openSUSE 11.4
______________________________________________________________________________

An update that fixes two vulnerabilities is now available.

Description:

This update fixes a remotely exploitable overflow in DKIM
handling.


Patch Instructions:

To install this openSUSE Security Update use YaST online_update.
Alternatively you can run the command listed for your product:

- openSUSE 12.2:

zypper in -t patch openSUSE-2012-738

- openSUSE 12.1:

zypper in -t patch openSUSE-2012-738

- openSUSE 11.4:

zypper in -t patch openSUSE-2012-738

To bring your system up-to-date, use "zypper patch".


Package List:

- openSUSE 12.2 (i586 x86_64):

exim-4.80.1-2.4.1
exim-debuginfo-4.80.1-2.4.1
exim-debugsource-4.80.1-2.4.1
eximon-4.80.1-2.4.1
eximon-debuginfo-4.80.1-2.4.1
eximstats-html-4.80.1-2.4.1

- openSUSE 12.1 (i586 x86_64):

exim-4.80.1-5.4.1
exim-debuginfo-4.80.1-5.4.1
exim-debugsource-4.80.1-5.4.1
eximon-4.80.1-5.4.1
eximon-debuginfo-4.80.1-5.4.1
eximstats-html-4.80.1-5.4.1

- openSUSE 11.4 (i586 x86_64):

exim-4.80.1-23.1
exim-debuginfo-4.80.1-23.1
exim-debugsource-4.80.1-23.1
eximon-4.80.1-23.1
eximon-debuginfo-4.80.1-23.1
eximstats-html-4.80.1-23.1


References:

http://support.novell.com/security/cve/CVE-2011-1764.html
http://support.novell.com/security/cve/CVE-2012-5671.html
https://bugzilla.novell.com/670711
https://bugzilla.novell.com/786652

--
To unsubscribe, e-mail: opensuse-security-announce+unsubscribe@opensuse.org
For additional commands, e-mail: opensuse-security-announce+help@opensuse.org
Pro-Linux
Gewinnspiel
Neue Nachrichten
Werbung